apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- overview.yaml
- pgcluster-backup.yaml
- pgcluster-details.yaml
- pgcluster-disks-pod.yaml
- pgcluster-health.yaml
- pgcluster-query-crud.yaml
- pgcluster-query-statistics.yaml